> For the complete documentation index, see [llms.txt](https://docs.keeper.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.keeper.io/user-guides/es/quick-start-guides.md).

# Guías de inicio rápido

Las siguientes guías de inicio rápido le orientan por los pasos de configuración y las funciones principales de Keeper para la bóveda web y la aplicación de escritorio, iOS y Android.

* [**Bóveda web y aplicación de escritorio**](/user-guides/es/quick-start-guides/quick-start-guide.md)
* [**iOS - iPhone e iPad**](/user-guides/es/quick-start-guides/ios-iphone-ipad.md)
* [**Android - teléfono y tableta**](/user-guides/es/quick-start-guides/android.md)
* [**BreachWatch**](/user-guides/es/breachwatch.md)
* [**Almacenamiento seguro de archivos**](/user-guides/es/secure-file-storage.md)
* [**Plan Keeper Family**](/user-guides/es/keeper-family-plan.md#overview-and-benefits)
* [**KeeperFill para apps**](/user-guides/es/keeperfill-for-apps.md)
* [**Importar contraseñas desde navegadores**](/user-guides/es/import-records-1/import-from-chrome-firefox-ie-edge-and-opera.md)
* [**Consejos y trucos**](/user-guides/es/tips-and-tricks.md)
* [**Solución de problemas**](/user-guides/es/troubleshooting.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.keeper.io/user-guides/es/quick-start-guides.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
